/*****网站内页，全局栏目头颜色设置－开始******/
#innerbgcolor { background-color:#1c88ec;}
#ibrcolor { border-bottom:2px solid #1c88ec;}
#innercolor { color:#1c88ec;}
.nav > li:after { background:#f00}
/**网站地图**/
#ibdser { border-bottom:2px solid #1c88ec;color:#1c88ec;}

/**在线客服、留言板**/
#footsub {background-color:#1c88ec;}
.w_message {border: 1px solid #1c88ec;}
#m_top,#m_mid,#m_bot,.kf_btn,.hyperlink_b,.hyperlink_a {background-color:#1c88ec;}
.top_bg {border-top: 4px solid #1c88ec;}
/*****网站内页，全局栏目头颜色设置－结束******/

/*********不要删除上面的样式，内页公共样式*********/


.nav_text { color:#fff}


@media (max-width: 768px){
  nav.navbar.bootsnav.navbar-mobile .navbar-collapse {position:static;!important}
}


/*********首页样式*********/
/*head*/
.navbar-default{background-color:#fff;border:0;}

iframe {border:1px solid #ccc}

.xs-logo{width:50%;margin-top:6px;}
.in_all{overflow:hidden;padding-top:10px;}
.in_all span{font-size:22px;color:#000;letter-spacing:1px;text-indent:16px;display:block; font-weight:bold;}
.in_all p{font-size:25px;color:rgb(255, 153, 0);font-size:30px;letter-spacing:1px;font-weight:bold;}
.nav_text{padding-left:10px;}
.navbar{margin-bottom:0;}
.logo img {padding:17px 0 14px;}
.container {padding: 0;}
header nav.navbar.bootsnav {margin-top: 27px;}

.sitexml, .sitexml a {font-size: 14px;}
.sitexml {float: none;}
.sitexml, .sitexml a:hover{color:#fff;}

/*右侧在线留言*/
.kf.clearfix {display: none;}

/*中英文*/
.zyw{float: right;margin: 7px 48px 6px 0;}
.zyw h3{float: left;margin: 0;line-height: 25px;}
.zyw p{margin: -4px 0 0;}
.z1{background: url(../images/zw.jpg)no-repeat;padding: 0 0 1px 35px;float: left;margin-right: 7px;}
.y1{background: url(../images/yw.jpg)no-repeat;padding: 0 0 1px 36px;float: left;}


/*大图*/
.flexslider {position: relative;max-height:660px;}
.flexslider .slides {height:660px;}
.slides li {height:660px;}


/*搜索*/
.rowlist { height:60px;border-bottom:1px solid #e2e2e2; background:#f9f9f9; }
.rowlist .lae {font-size: 15px; height:60px; line-height:60px;}
.rowlist .lae .col-md-3 { padding:0; }
.rowlist .col-md-9.main i.fa.fa-free-code-camp{font-size: 28px;color:#cd0c00;}
.rowlist .col-md-9.main p span {margin-left:6px; }
.rowlist .col-md-9.main p span a {padding-left: 10px;}
.rowlist .col-md-9.main p span a:hover {color:#cd0c00;}
.nsearch, .searchbox .keywords,.submit { float:left;}
.nsearch { margin-top:6px;}
.searchbox .keywords { height:33px; line-height:33px;border: 1px solid rgba(102, 102, 102, 0.68); margin-top:13px; width: 230px;border-top-left-radius:20px;border-bottom-left-radius:20px;}
.nsearch select { height:35px; line-height:35px;}
.submit { margin:13px 0 0 0px; width:50px; height:33px; line-height:33px; background:#666666; border:none; color:#fff;border-top-right-radius:20px;border-bottom-right-radius:20px;}
.rowlist .lae .col-md-11 {line-height:47px;}


/*产品*/ 
.chanpin {padding: 6px 0 22px;}
.cp-bt{padding: 13px 0 27px 0;}
.cp-bt h3 {font-size: 22px;color: #2b2b2b;float: left;margin-right: 8px;}
.cp-bt p{text-transform: uppercase;font-size: 14px;margin-top: 28px;color: #969696;}

/*横着产品分类*/
.porcer{margin: 28px auto 37px;}
.porcer .pocconent ul li{float: left;width:115px;background:none;border-bottom: 1px solid rgba(208, 208, 208, 0);margin: 0 2px;line-height: 36px;color:#868686;}
.porcer .pocconent ul li a {font-size: 14px;}
.porcer .pocconent{border:none;background:none;}
.porcer .pocconent ul li:hover{background:#168cba;}
.portab .item .ar_2{font-size:16px;background:none;color: #666666;}
.portab .item .ar_1:hover .img-auto {border:1px solid #cc3e41;}
.portab{margin-top: 15px;}
.cp_bg{background:#f7f7f7;}
.porcer .pocconent ul li.sy_layer1 {z-index: inherit;}

.cp1{background:#fff;display:block;transition:all .5s;margin-bottom: 6px;}
.cp1:hover{box-shadow: 0 5px 15px rgba(154, 154, 154, 0.35);transform:translateY(-10px) !important;background:#36addc;}
.cp1:hover h3{ color:#fff !important;}
.cp1:hover p{ color:#fff !important;}
.wz{padding: 0 0 15px 0px;text-align: center;}
.wz h3{font-size: 16px;}
.wz p{text-transform: uppercase;color: #bfbfbf;}
.fw {overflow: hidden;position: relative;display: block;}
.fw img{width:100%;transition: all .5s;}
.fw:hover img {-moz-transform: scale(1.2);-webkit-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);}
.fw .ft {display: inline-block;height: 100%;width: 100%;position: absolute;bottom: -100%;right: 0;background: rgba(0, 0, 0, 0.46);text-align: center;-o-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.fw:hover .ft {bottom:-0%;}
.ft span {font-size:16px;color: #fff;}
.fw:hover .ft span {top:45%;position:relative;color: #fff;}



/*公司简介*/
.about{background: url(../images/xw.jpg)no-repeat top center;padding: 34px 0 43px;}
.gg img{transition:all .5s;}
.gg:hover img{transform:translateY(-10px) !important;}

.gy-wz{background:#168cba;margin: 11px 0 0 0;padding: 17px 27px 17px 55px;}
.gy-wz h3{font-size: 22px;color: #fff;text-transform: uppercase;}
.gy-wz span{font-size: 28px;color: #fff;font-weight: normal;padding-left: 15px;}
.xian {width: 61px;border: 1px solid #accad5;margin: 15px 0 9px;}
.gywm {height: 181px;overflow: hidden;overflow-y: auto;}
.gywm p {font-size: 14px;line-height: 37px;color: #fff;}
.gywm::-webkit-scrollbar {width: 5px;}
.gywm::-webkit-scrollbar-track {background-color:#ddd;-webkit-border-radius: 2em;-moz-border-radius: 2em;border-radius:2em;}
.gywm::-webkit-scrollbar-thumb {background-color:#999;-webkit-border-radius: 2em;-moz-border-radius: 2em;border-radius:2em;}
.anniu a {color:#fff;border: 2px solid #fff;width:139px;height:42px;line-height:37px;display: block;text-align:center; font-size: 15px;margin: 26px 0px 39px 0px;}
.anniu a:hover {color:#168cba;background-color:#fff;border-color:#fff;display: block;transition: .6s;transform: translateX(0px);animation:myfirst .8s;-moz-animation:myfirst .5s;-webkit-animation:myfirst .5s; -o-animation:myfirst .5s;}




/*新闻资讯*/
.xiwnen{padding: 25px 0;}
.xw {padding: 0 6% 0 0;}
.xan a {color:#4c4c4c;border: 1px solid #777777;width: 149px;height:40px;line-height:40px;display: block;text-align:center; font-size: 14px;margin: 18px auto 7px;}
.xan a:hover {color:#fff;background-color:#e27510;border-color:#e27510;display: block;transition: .6s;transform: translateX(0px);animation:myfirst .8s;-moz-animation:myfirst .5s;-webkit-animation:myfirst .5s; -o-animation:myfirst .5s;}

.news_2 {background: #f0f0f0;padding: 8px 17px 23px;}
.news_2 li { line-height: 28px; border-bottom: 1px dotted #ccc;}
.news_2 a { font-weight: initial;font-size: 17px;color: #5a5a5a;}
.news_2 a:hover { color: #168cba;}
.news_2 span { color: #a6a6a6;}
.news_2 p { margin: 0 0 11px 0;height: 74px; line-height: 24px;  font-size: 14px; color: #aeaeae;}

.news_3 {overflow: hidden;padding: 0;}
.news_3 .fr {width: 64%;position: relative;z-index: 99;}
.news_3 .fl {width: 35%;height: 125px;}
.news_3 .fl img{transition:.5s;width: 95%;height: 100%;}
.news_3 li:hover .fl img{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);transform:rotateY(180deg)}
.news_3 a {color: #5c5c5c;font-weight: inherit;font-size: 16px;}
.news_3 p {color: #a0a0a0;font-size: 14px;height: 61px;line-height: 29px;}
.news_3 span {color: #b0b0b0;}
.news_3 li {padding: 20px 15px 16px;margin:0;border-bottom: 1px solid rgba(213, 213, 213, 0.4);transition:all .5s;}
.news_3 li:hover{transform:translateY(-10px) !important;color:#fff !important;}
.news_3 li:hover a{color:#fff}
.news_3 li:hover p{color:#fff !important;}
.news_3 li:hover span{color:#fff !important;}
.xiwnen .fgf{overflow:hidden;}
.news_3 .jc {background: rgba(45, 45, 45, 0.62);position: absolute;left: -100%;top:0;height: 100%;width: 100%;transition: 0.4s;overflow:hidden;}
.news_3 li:hover .jc {left:0;}


.news_4 .time {background: #168cba;}
.news_4 .conts p.title a {font-size: 16px;font-weight: normal;color: #5a5a5a;}
.news_4 .conts p.abstract {color: #a8a8a8;}


/*地图*/

#allmapmapcontact { height:441px;}


/*在线留言*/
.liuyan {margin: -26.1% auto 0;}
.liuyan .zxly{background: rgba(14, 36, 45, 0.68);padding: 30px 0px;margin-top: 56px;}
.liuyan .mess_list .mess_title {color: #fff;}
.mess_list {overflow: hidden;margin-bottom: 2px;border-bottom: 1px dotted rgba(204, 204, 204, 0);padding-bottom: 9px;}
.mess_list .form-control {width: 93%;}
.btn { width: 93%;line-height: 2.028571;background: #e27510;color: #fff;}
.btn:hover{color: #fff;background: #47b5ea;}
.form-control {line-height: 1.528571;}
.message p.tit {color: #ffb000;font-size: 24px;text-align: center;}
.message span{color: #fff;font-size: 14px;}
.message p.tit1{color: #fff;font-size: 14px;text-align: center;line-height: 40px;}

/*友情链接*/
.links{background: #ededed;}
i.fa.fa-unlink {font-size: 17px;margin: 10px 6px;}
.links, .links a{color: #3e3e3e;font-size: 14px;line-height: 50px;}


/*底部*/
.f_one{background:#168cba;padding: 28px 0 23px;}
.lx p {color: #fff;font-size: 14px;line-height: 33px;}
.footers .f1{margin-top: 15px;border-right: 1px solid #77afc5;width: 29%;}
.col-md-5.column.lx {width: 46%;padding: 0 0 0 45px;}
.footers .f3 {padding: 0 0 0 45px;margin-top: 10px;border-left: 1px solid #77afc5;}
.footers .f3 .ema_1{float: left;}
.footers .f3 .ema_1 img{ width: 37%;}
.footers .f3 .ema_1 p{font-size:14px;color:#fff;text-align:center;margin: 13px 0 0px 14px;line-height: 35px;}
.footers .f1 h3{color: #fff;font-size: 28px;font-weight: bold;margin: 0;}
.footers .f1 img{margin: 15px 9px 0 0;}
.d-an a {color:#fff;border: 1px solid #77afc5;width:206px;height:37px;line-height:35px;display: block;text-align:center; font-size: 14px;margin: 0 0 8px 60px;border-radius: 4px;}
.d-an a:hover {color:#168cba;background-color:#fff;border-color:#168cba;display: block;}

.f_two {background: #5c5c5c;;font-size: 14px;color: #fff;line-height: 23px;padding: 14px 0;}
.themain {padding: 0 0 13px 0;color: #c3c3c3;}
.themain a {color: #c3c3c3;}
.copyright {font-size: 14px;}
.copyright a:hover{color:#a98e67;}
p.fd-1 {margin-top: 18px;}
.themain {display: none;}


/*按钮动画效果*/
from { transform:scale(.95)}
25%{transform:scale(1.1)}
50%{transform:scale(.9)}
75%{transform:scale(1.15)}
to { transform:scale(1)}
}

@-moz-keyframes myfirst /* Firefox */
{
  from { transform:scale(.95)}
  25%{transform:scale(1.1)}
  50%{transform:scale(.9)}
  75%{transform:scale(1.15)}
  to { transform:scale(1)}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
  from { transform:scale(.95)}
  25%{transform:scale(1.1)}
  50%{transform:scale(.9)}
  75%{transform:scale(1.15)}
  to { transform:scale(1)}
}

@-o-keyframes myfirst /* Opera */
{
  from { transform:scale(.95)}
  25%{transform:scale(1.1)}
  50%{transform:scale(.9)}
  75%{transform:scale(1.15)}
  to { transform:scale(1)}
}





/*********左侧*********/
#innercolor{color: #fff;}
#innerbgcolor{background-color: #fff;}
.sec-tit h5 i{color: #168cba;}
.sec-tit h2 {background: #168cba;background-size: cover;width: 279px;height: 45px;display: block;line-height: 45px;padding-left: 15px;font-size: 16px;border-bottom: 0px solid #fff;}
.sec-tit h5{margin-top: -33px;}
.sec-tit h5 a{color:#fff;margin-right: 13px;}
.sec-tit h5 a:hover{background: #fff; color:#000;}
.sec-tit h5 a:hover i{color:#000;}
.sec-marquee-c ul li{font-size: 14px;}
.sec-tit{height: 45px;line-height: 45px}
.page-l-clist li{background: #f0f0f0;border-bottom: 1px solid #d0d0d0;height: 52px;line-height: 52px;}
.page-l-clist li a:hover {background:#168cba;border-bottom: 1px solid #d0d0d0;line-height: 52px;color: #fff;height:52px;}
.page-l-clist ul{padding:0px;}
.page-l-clist{border: 1px solid #fff;}
.left-news li h5{line-height: 22px;font-size: 14px;}
.left-news li h5:hover{color:#168cba;}
.page-l-clist li .layer2 {left: 270px;}
.sec-tit.left-keyword-tit {display: none;}
/*********内页详情*********/
#ibrcolor {border-bottom: 1px solid #ccc;}
.page-content{font-size:14px;line-height: 28px;}
/*********内页产品*********/
.img-inner{height:220px;background: #fff;}
.img-inner img {height:auto;-moz-transition: .5s;  -webkit-transition: .5s;  -o-transition: .5s;transition:.5s;}
.img-inner img:hover{-moz-transform: scale(1.1);-webkit-transform: scale(1.1); -o-transform: scale(1.1);transform: scale(1.1);}
.img-inner:hover{border: 1px solid #168cba;overflow: hidden;}
.page-alist .col-md-4 a:hover h5{color: #168cba;}
.page-alist .col-md-4 h5 {height: 25px;line-height: 25px;overflow: hidden;font-size:15px;text-align:center;}
.page-alist .page-atit a:hover , .page-alist .col-md-4 h5:hover{color: #168cba;}
.product_detail .list {display: none;}
/*********内页新闻*********/
.page-alist .page-adate{color: #ffffff;background: #168cba;padding: 5px 0;}
.page-alist .page-adate{width: 70px;}
.page-alist .page-adate h3{font-size: 20px;}
.page-alist .page-atit p{color: #929292;font-size: 13px;}	
.page-alist .page-atit h4 {font-weight: normal;font-size: 17px;color: #131313;}
.page-alist .page-atit h4:hover{color: #168cba;}

.crumbs-item {font-size: 14px;}
.crumbs-item a:hover{color: #168cba;}
.page-con-tit h1{font-size: 20px;}
.product_detail h1.title {font-size: 20px;}

.sec-tit{height: 45px;line-height: 45px;margin-top: 15px !important;}

/** 右侧留言背景 **/
.top_bg { border-top: 4px solid #168cba;}
.kf_btn {background: #168cba;}
.hyperlink_a.othercolor { background: #168cba;}
div#hidden_share {background: #168cba;}

#m_bot { background-color: #168cba;}
.w_message {border: 1px solid #168cba;}
#m_top, #m_mid, #m_bot, .kf_btn, .hyperlink_b, .hyperlink_a { background-color: #168cba;}
.d_label { font-size: 13px; color: #444;}
#footsub { background-color: #168cba;}		







@media (max-width: 768px){

  /*头部*/ 
  header .header-con {height: 93px;}
  .logo img {display: none;}
  .navbar-brand {padding: 12px 0;}
  .navbar-brand>img {width: 48%;}
  body nav.navbar.bootsnav .navbar-toggle {margin-top: 21px;}  
  .bootsnav {border-bottom: 1px solid rgba(243, 243, 243, 0) !important;}
  header nav.navbar.bootsnav {margin-top: 0;} 
  .zyw {float: right;margin: 7px 0 -7px 0;}


  .container {padding: 0 15px;}

  /** 图标 **/
  .iconlist { padding: 0 ;margin: 18px 0 9px; }
  .iconlist li { width: 33%;margin: 0; }
  .iconlist li a p { color: #666; }
  .iconlist li a .ficon i { font-size: 44px; }
  .iconlist li a .ficon { background: #168cba; line-height: 80px; height: 80px; width: 100px; }     

  /** 产品展示 **/  
  .chanpin .cp-bt h3 {padding: 0 0 0 19px;}  
  .cp-two .col-md-3 {width: 50%;float: left;}  
  .wz p {display: none;}
  .chanpin .cp-bt {padding: 13px 0 6px 0;}  
  .porcer {margin: 3px auto 9px;} 
  .porcer .pocconent ul li {width: 48%;margin: 3px 3px;background: #168cba;color:#fff;}  
  .porcer .pocconent ul li:hover{background:#e27510;}  


  /** 公司简介 **/   
  .gg img {width: 100%;}  
  .gy-wz {margin: 8px 15px;padding: 5px 14px;}  
  .about {padding: 0 0 23px;}  

  /** 新闻 **/   
  .xiwnen {padding: 4px 0 18px;}  
  .xw {padding: 0;}  
  .xiwnen .porcer {display: none;}  
  .news_3 li {padding: 20px 0 16px;}
  .news_3 .fl {width: 43%;height: 108px;}
  .news_3 .fr { width: 56%;}


  /*地图*/
  .ditu {margin: 0 15px;}  
  #allmapmapcontact { height:241px;}  

  /*在线留言*/
  .liuyan {margin:0 15px;}
  .liuyan .zxly {margin-top: 16px;}  

  /*搜索*/  
  .rowlist.displaynoen {display: none;}     

  /*友情链接*/   
  .links {display: none;}  


  /*banner大图*/
  .slides li {height:160px;}
  .flexslider {position:relative;max-height:160px;}
  .flexslider .slides {height:160px;}
  .flexslider .slides li {height: 160px !important;background-size: auto 100% !important;}

  /*手机站导航*/  
  nav.navbar.bootsnav.navbar-mobile ul.nav > li > a {color: #000;}
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:hover{color: #fff !important;}
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu {padding: 0px !important;}
  nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a {color: #000;}
  nav.navbar.bootsnav ul.nav > li:hover a {color: #fff !important;}
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {color: #fff !important;}	  


}